## arc 1.0

=== DESCRIPTION ===
Package: arc
Title: Association Rule Classification
Version: 1.0
Author: Tomas Kliegr [aut, cre]
Maintainer: Tomas Kliegr <kliegr@gmail.com>
Description: Implements the Classification-based on
    Association Rules (CBA) algorithm for association rule classification (ARC). 
    The package also contains several convenience methods that allow to automatically
    set CBA parameters (minimum confidence, minimum support) and it also natively
    handles numeric attributes by integrating a pre-discretization step.
    The rule generation phase is handled by the 'arules' package. 
Depends: R (>= 3.2.3), arules, R.utils, discretization
License: AGPL-3
Encoding: UTF-8
LazyData: true
Imports: Matrix, methods, datasets
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-09-07 14:12:51 UTC; tomas
Repository: CRAN
Date/Publication: 2016-09-07 18:22:54
