## arc 1.1.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Package: arc
 Title: Association Rule Classification
-Version: 1.1.2
+Version: 1.1.3
+Date: 2017-11-11
 Author: Tomas Kliegr [aut, cre]
 Maintainer: Tomas Kliegr <kliegr@gmail.com>
 Description: Implements the Classification-based on
@@ -16,6 +17,6 @@
 Imports: Matrix, methods, datasets
 RoxygenNote: 6.0.1
 NeedsCompilation: no
-Packaged: 2017-08-24 14:20:53 UTC; root
+Packaged: 2017-11-15 14:58:11 UTC; root
 Repository: CRAN
-Date/Publication: 2017-08-24 15:09:04 UTC
+Date/Publication: 2017-11-15 16:51:27 UTC
