## arc 1.1.4

=== DESCRIPTION ===
Package: arc
Title: Association Rule Classification
Version: 1.1.4
Date: 2018-03-03
Author: Tomas Kliegr [aut, cre]
Maintainer: Tomas Kliegr <kliegr@gmail.com>
Description: Implements the Classification-based on
    Association Rules (CBA) (Bing Liu, Wynne Hsu,	Yiming Ma (1999) <http://dl.acm.org/citation.cfm?id=3000292.3000305>) algorithm for association rule classification (ARC).
    The package also contains several convenience methods that allow to automatically
    set CBA parameters (minimum confidence, minimum support) and it also natively
    handles numeric attributes by integrating a pre-discretization step.
    The rule generation phase is handled by the 'arules' package. 
    To further decrease the size of the CBA models produced by the 'arc' package, postprocessing by the 
    'qCBA' package is suggested.
Copyright: The mdlp2.R script reuses parts of the code from the R
        `discretization` package by HyunJi Kim (GPL license).
Depends: R (>= 3.2.3), arules (>= 1.5-0), R.utils, discretization
License: AGPL-3
Encoding: UTF-8
LazyData: true
URL: https://github.com/kliegr/arc
BugReports: https://github.com/kliegr/arc/issues
Imports: Matrix, methods, datasets
Suggests: qCBA
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2018-03-05 13:22:47 UTC; root
Repository: CRAN
Date/Publication: 2018-03-05 19:27:13 UTC
