## arc 1.4.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,11 @@
 Package: arc
 Title: Association Rule Classification
-Version: 1.4
-Date: 2023-08-17
-Author: Tomas Kliegr [aut, cre]
+Version: 1.4.2
+Date: 2025-04-03
+Authors@R: person(given = "Tomas",
+                    family = "Kliegr",
+                    role = c("aut", "cre"),
+                    email = "kliegr@gmail.com")
 Maintainer: Tomas Kliegr <kliegr@gmail.com>
 Description: Implements the Classification-based on
     Association Rules (CBA) algorithm for association rule classification.
@@ -15,16 +18,17 @@
     'qCBA' package is suggested.
 Copyright: The mdlp2.R script reuses parts of the code from the R
         `discretization` package by HyunJi Kim (GPL license).
-Depends: R (>= 3.2.3), arules (>= 1.7-4), R.utils, discretization
+Depends: R (>= 3.5.0), arules (>= 1.7-4), R.utils, discretization
 License: GPL-3
 Encoding: UTF-8
 LazyData: true
 URL: https://github.com/kliegr/arc
 BugReports: https://github.com/kliegr/arc/issues
-Imports: Matrix (>= 0.5-0), methods, datasets
+Imports: Matrix (>= 0.5-0), methods, datasets, utils
 Suggests: qCBA
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.2
 NeedsCompilation: no
-Packaged: 2023-08-17 12:58:41 UTC; tomas
+Packaged: 2025-04-03 11:39:17 UTC; tomas
+Author: Tomas Kliegr [aut, cre]
 Repository: CRAN
-Date/Publication: 2023-08-17 15:52:37 UTC
+Date/Publication: 2025-04-03 12:10:02 UTC
