## arc 5.21p

=== debian/changelog ===
arc (5.21p-1) unstable; urgency=low

  * New upstream version.
  * Switched to CDBS.
  * Added patch to fix spelling error in arc man page.
  * Added patch to fix man page sections.
  * Corrected watch file.

 -- Klaus Reimer <kay@debian.org>  Sat, 01 Jan 2011 14:09:00 +0000

arc (5.21o-3) unstable; urgency=low

  * Added misc:Depends.

 -- Klaus Reimer <kay@debian.org>  Sat, 07 Aug 2010 09:08:33 +0000

arc (5.21o-2) unstable; urgency=low

  * Added watch file.

 -- Klaus Reimer <kay@debian.org>  Tue, 12 May 2009 06:43:56 +0000

arc (5.21o-1) unstable; urgency=low

  * New upstream release (Closes: #415988)
  * Updated to debhelper 7 and debian policy 3.8.1

 -- Klaus Reimer <kay@debian.org>  Fri, 13 Mar 2009 07:50:34 +0000

arc (5.21m-1) unstable; urgency=high

  * New upstream release
  * Fixed insecure permissions of a temporary file [arcsvc.c,
    CAN-2005-2945] (Closes: #329053)
  * Fixed insecure temporary file creation [arcsvc.c, CAN-2005-2992]

 -- Klaus Reimer <kay@debian.org>  Wed, 21 Sep 2005 18:28:00 +0100

arc (5.21l-1) unstable; urgency=low

  * New upstream version.
  * Fixed gcc-4.0 compiler problem (Closes: #285195)

 -- Klaus Reimer <kay@debian.org>  Sun, 13 Mar 2005 16:50:13 +0100

arc (5.21k-1) unstable; urgency=low

  * New upstream version.
  * Fixed some buffer overflows (Closes: #278879)

 -- Klaus Reimer <kay@debian.org>  Sat,  6 Nov 2004 12:34:09 +0100

arc (5.21j-2) unstable; urgency=low

  * Now build with -O2 and CC=gcc (Closes: 221949)
  * Created and added a simple marc man page.

 -- Klaus Reimer <kay@debian.org>  Wed, 28 Jan 2004 16:42:43 +0100

arc (5.21j-1) unstable; urgency=low

  * Initial Release (Closes: #219018).

 -- Klaus Reimer <kay@debian.org>  Mon,  3 Nov 2003 22:15:12 +0100
