=== debian/changelog ===
arc (5.21q-15) unstable; urgency=medium

  * Pass -std=gnu17 to CC, to fix build failures with gcc-15.
    Closes: #1096324

 -- Guillem Jover <guillem@debian.org>  Wed, 19 Feb 2025 04:10:08 +0100

arc (5.21q-14) unstable; urgency=medium

  * Enable abi=+time64 everywhere.
  * Fix FTBFS with time64 on 32-bit architectures. Closes: #1091246
  * Switch to Standards-Version 4.7.0 (no changes needed).

 -- Guillem Jover <guillem@debian.org>  Tue, 24 Dec 2024 20:41:29 +0100

arc (5.21q-13) unstable; urgency=medium

  * Wrap fields in debian/tests/control.
  * Switch from future=+lfs to abi=+lfs build flags feature, and Build-Depends
    on dpkg-dev >= 1.22.0.
  * Update copyright years.

 -- Guillem Jover <guillem@debian.org>  Tue, 16 Apr 2024 02:33:07 +0200

arc (5.21q-12) unstable; urgency=medium

  * Switch to Standards-Version 4.6.2 (no changes needed).
  * Update debian/patches metadata.
  * Add source lintian-overrides.
  * Do not trim debian/changelog.
  * Update copyright years.
  * Comment github URL from debian/watch.

 -- Guillem Jover <guillem@debian.org>  Wed, 18 Jan 2023 01:19:48 +0100

arc (5.21q-11) unstable; urgency=medium

  * Enable LFS build options.
  * Switch to Standards-Version 4.6.1 (no changes needed).
  * Spell MS-DOS correctly, by hyphenating it.

 -- Guillem Jover <guillem@debian.org>  Tue, 16 Aug 2022 13:25:06 +0200

arc (5.21q-10) unstable; urgency=medium

  * Fix Vcs-Git URL.
  * Remove duplicate Reference.Author from debian/upstream/metadata file,
    already present in debian/copyright.
  * Clean up patches metafields.
  * Update copyright statements.
  * Split GPL-2 and GPL-2+ License into their own fields in debian/copyright.
  * Fix verb tense in Comment field in debian/copyright.

 -- Guillem Jover <guillem@debian.org>  Sat, 22 Jan 2022 21:09:23 +0100

arc (5.21q-9) unstable; urgency=medium

  * New maintainer. Closes: #885923
  * Update Vcs fields.
  * Remove now unused salsa CI files.
  * Wrap and sort (-sat) debian files.
  * Use https instead of http.
  * Move location of license on Debian systems into a Comment field.
  * Switch to Standards-Version 4.6.0 (no changes needed).
  * Mark binary package as Multi-Arch foreign.
  * Decapitalize first word in package synopsis.
  * Improve package description.

 -- Guillem Jover <guillem@debian.org>  Wed, 19 Jan 2022 23:32:34 +0100

arc (5.21q-8) unstable; urgency=medium

  * QA upload.
  * Update compat level to 13.
  * Fix FTBFS with gcc-10. (Closes: #957005)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 25 May 2020 00:37:13 +0100

arc (5.21q-7) unstable; urgency=medium

  * QA upload.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Bumped Standards-Version to 4.5.0.
      - Created VCS fields.
  * debian/copyright:
      - Added packaging rights for Adrian Bunk and Salvatore Bonaccorso.
      - Fixed the licensing for packaging.
      - Updated packaging copyright years.
      - Using a secure URI in Format field.
  * debian/patches/:
      - Added a numeric prefix for all patches.
      - Added a suffix (patch) for all patches.
      - Added a header to 050_nostrip.patch.
      - Refreshed all patches.
  * debian/rules: use dh_auto_install to install files.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.
  * debian/source/include-binaries: create to control debian/tests/debian.jpg.
  * debian/tests/*: created to perform trivial CI tests.
  * debian/upstream/metadata: created.
  * debian/watch: bumped to version 4.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 15 Apr 2020 22:10:32 -0300

arc (5.21q-6) unstable; urgency=medium

  * QA upload.
  * Fix version 1 arc header reading
  * Fix arcdie crash when called with more then 1 variable argument
  * Fix directory traversal bugs.
    Thanks to Hans de Goede <hdegoede@redhat.com> (Closes: #774527)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 06 Jan 2019 20:58:58 +0100

arc (5.21q-5) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group. (see #885923)
  * Add patch from Jakub Wilk to honour DEB_BUILD_OPTIONS=nostrip.
    (Closes: #774438)

 -- Adrian Bunk <bunk@debian.org>  Wed, 17 Jan 2018 23:00:08 +0200

arc (5.21q-4) unstable; urgency=medium

  * New maintainer. Thanks to Klaus Reimer for your work over this package.
    (Closes: #714060).
  * debian/control:
      - Updated long description.
  * debian/copyright:
      - Added upstream e-mail address.
      - Updated information about the packaging.
  * debian/patches/fix-gcc-warnings:
      - Added to fix some GCC warnings.
  * debian/source/format:
      - Added a new line (EOF).

 -- Adilson dos Reis <adilsondosreis@yahoo.com.br>  Tue, 01 Sep 2015 13:01:09 -0300

arc (5.21q-3) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 06 May 2015 19:02:34 -0300

arc (5.21q-2) experimental; urgency=medium

  * QA upload.
  * Updated the upstream homepage.
  * Migrations:
      - Build system from CDBS to pure DH.
      - debian/copyright to 1.0 format.
      - DH level from 7 to 9.
      - Standards-Version from 3.9.4 to 3.9.6.
  * debian/copyright:
      - Updated to 1.0 format.
      - Updated all information about the upstream and packaging.
  * debian/dirs: useless; removed.
  * debian/patches/:
      - Added fix-makefile to implement GCC hardening.
      - Improved the header of the manpage-section-fix and spelling patches.
  * debian/watch:
      - Added the GitHub as new source.
      - Improved the SF search.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 22 Mar 2015 15:42:41 -0300

arc (5.21q-1) unstable; urgency=low

  * QA upload
  * New upstream version 5.21q
    Relicense under the GPL
    Closes: #641449

