=== debian/control ===
Source: arc
Section: utils
Priority: optional
Maintainer: Guillem Jover <guillem@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 debhelper (>= 13.10),
 dpkg-dev (>= 1.22.0),
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/ani6al/arc
Vcs-Browser: https://git.hadrons.org/cgit/debian/pkgs/arc.git
Vcs-Git: https://git.hadrons.org/git/debian/pkgs/arc.git

Package: arc
Architecture: any
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: archive utility based on the MS-DOS ARC program
 This program is based on the MS-DOS ARC program, version 5.21, plus a few
 enhancements.
 .
 ARC also performs Huffman Squeezing on data. The Huffman Squeeze algorithm
 was removed from MS-DOS ARC after version 5.12. It turns out to be more
 efficient than Lempel-Ziv style compression when compressing graphic images.
 Squeeze analysis is always done now, and the best of packing, squeezing,
 or crunching is used.
 .
 Compresses and extracts Squashed files. "Squashing" was created by
 Phil Katz in his PKxxx series of ARC utility programs for MS-DOS.
 Dan Lanciani wrote the original modifications to ARC's Crunch code to
 handle Squashing. Klaus Reimer made minor changes since then, mostly to
 reduce the amount of memory required. The 'q' option flag must be
 specified to Squash files. The Squashing algorithm will be used instead
 of the usual Crunch algorithm, and will be compared against packing and
 squeezing, as before.
 .
 This package provides the arc and marc commands. MARC can be used to merge
 files compressed by ARC.
